LFR-FSW - Task #3921

Datapack FSW 3.3 : mises a jour SDD
19/01/2022 12:30 AM - bruno katra

Status: Closed Start date: 19/01/2022
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: ro

Description

Cet issue rassemble les mises a jour/ajouts a prévoir dans le SDD :

BKA : REQ-LFR-SRS-5703_Ed1 a mettre & jour

History

#1 - 25/01/2023 09:19 AM - bruno katra

- Description updated

#2 - 25/01/2023 02:25 PM - bruno katra

- Description updated

#3 - 13/03/2023 07:02 PM - bruno katra

- Description updated

#4 - 13/03/2023 07:02 PM - bruno katra

Hello,

J'ai update le SDD, finalement comme il n'y a pas de référence a la

tache DUMB, le mieux est de ne pas en parler. Sinon, j'ai mis a jour le
tableau des modes autorisés pour la TC_UPLOAD_KCOEF et j'ai ajouté deux
mots sur les matrices de calibration dans les taches PCR.

Alexis.

#5 - 13/03/2023 07:03 PM - bruno katra

- Description updated

#6 - 13/03/2023 07:03 PM - bruno katra

- Description updated

#7 - 11/05/2023 10:32 AM - bruno katra

- Status changed from New to Closed

Fait en SDD 1.6
